- Qbs Manual
- QbsLanguageItems
- Parameter
- Qbs 3.2.0

Module ◦ Parameters

# Parameter

Declares a dependency parameter. More...

- List of all members, including inherited members
- Parameter is part of List of All Items.

## Detailed Description

The Parameter item declares a dependency parameter. It can appear only within Module and Export items.

The Parameter item contains exactly one property declaration.

Example:

     Module {
         Parameter { property string extra }
     }

For more information about dependency parameters, see Module - Dependency Parameters.

Module ◦ Parameters